Doctrine 1

Doctrine is not compatible with PHP 5.4 due to change in serialize() behaviour.